import request from '@/utils/request'
import Qs from 'qs';


//保存用户信息
export function savePerson(params) {
	return request({
		url: '/mobile/personInfoApi/saveDetail',
		data: Qs.stringify(params),
		method: 'post',
	})
}

//更新用户身份证
export function updateIdCard(idCard, name) {
	return request({
		url: '/mobile/personInfoApi/updateIdCard',
		data: Qs.stringify({
			idCard: idCard,
			name: name
		}),
		method: 'post',
	})
}
